Dnsmasq CVE-2019-14834 Remote Denial of Service Vulnerability

Type: Vulnerability. Dnsmasq is prone to a remote denial-of-service vulnerability; fixes are available.

More information: Dnsmasq CVE-2019-14834 Remote Denial of Service Vulnerability

Story added 15. August 2019, content source with full text you can find at link above.